Bug 138900 - gnome-mouse-properties speed and acceleration doesn't work on trackpad
gnome-mouse-properties speed and acceleration doesn't work on trackpad
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-11 16:04 EST by J.B. Nicholson-Owens
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 17:16:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description J.B. Nicholson-Owens 2004-11-11 16:04:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020

Description of problem:
Changing speed and sensitivity in gnome-mouse-properties changes
nothing for trackpads in FC3.  This used to work well in FC2.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install FC3 on machine with trackpad.
2. Run gnome-mouse-properties and adjust speed and sensitivity.
    

Actual Results:  Nothing changed--the mouse is over-accelerated by
default and remains so no matter what I set the sliders to.

Expected Results:  The speed and sensitivity should have changed
according to my slider settings.

Additional info:

I have no idea which RPM package this maps to.  "rpm -qif
gnome-mouse-properties" returns "error: file gnome-mouse-properties:
No such file or directory".  I guessed that gnome-mouse-properties is
an applet.
Comment 1 David Gardi 2005-01-15 07:40:17 EST
Hello

I've commented out the Synaptics section and ServerLayout definition
from xorg.conf and found that the gnome-mouse-properties does then
respond to speed and sensitivity.

David.
Comment 2 Matthew Miller 2006-07-10 18:15:12 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 John Thacker 2006-10-30 17:16:57 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.